Subject: Re: [Fot] TR4 build questions

From: Robert Deanes <[email-masked]>
Date: Mon, 7 Jan 2013 08:04:56 -0500

I also use the Hylomar Blue, works good, seals good....believe it or nor
you use to could get it at Harbor Freight !

On Fri, Dec 28, 2012 at 12:16 PM, Bud R <[email-masked]> wrote:

> I'm a "Right Stuff" user too.
>
> It works great and I've even used it to stop leaks on the outer edge
> of a timing cover that I didn't have the time or inclination to go
> through the whole process of removing all the things needed to pull
> the cover.
>
>
> Bud Rolofson
>
> 71TR6 CC57365 (Good 6)
> 71 Spitfire MK IV Race Car #3
> 66TR4A CTC57529 (The Project)
> 71F-250 Camper Special (Triumph Support Vehicle)
> Z-50A Hardly Davidson 1977 Honda Mini-Trail Bike (Triumph Pit Bike)
>
>
>
>
>
>
>
> On Dec 27, 2012, at 9:45 AM, Steve Yott wrote:
>
> > I use a thin layer of the "Right Stuff".... I put that crap on
> > everything!!!!  As per the lady in the hot sauce commercial...
> >
> > Since it takes awhile to get everything in place and bolted down you
> > don't
> > want to use a fast set gasket sealer.  I really like the Right Stuff
> > as it
> > will not fail you and does take a little while to setup.
> >
> > Steve Yott
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > On
> > Behalf Of Dennis Delap
> > Sent: Thursday, December 27, 2012 10:14 AM
> > To: Bob Kramer
> > Cc: FOT
> > Subject: Re: [Fot] TR4 build questions
> >
> > Speaking of the figure 8 gasket - what are you all using as a
> > sealant these
> > days?
> >
> >
> > On Dec 26, 2012, at 7:26 PM, Bob Kramer <[email-masked]>
> > wrote:
> >
> >> Make sure you measure protrusion after setting a head on top. I set
> >> it
> >> all
> > up
> >> dry and run nuts down all the studs. You may find out that you have
> >> less protrusion than you first measured. The steel figure 8's are
> >> stamped and
> > press
> >> down to around .0155". If you still have more than .005" you will
> >> need
> >> to
> > have
> >> custom gaskets made. Mordy Dunst "Gasket Works" makes them.
> >>
> >> Cleaning the crank without pulling the plugs is a guessing game. Get
> >> them
> > out
> >> before spending money on the crank!
> >>
> >> Sent from my iPhone
> >>
> >> On Dec 26, 2012, at 6:54 PM, marty sukey <[email-masked]> wrote:
> >>
> >>> A little advice needed from the TR4 masses. On the engine I am
> >>> working on
> >> the
> >>> liner protrusion is .008"/.009". Spec calls out .003"/.005".  This
> >>> is
> >>> a HP street engine. Block and head are freshly surfaced, new
> >>> sleeves.
> >>> Head
> >> gasket
> >>> is one of BFE's copper ones. The figure 8 gaskets are .016" steel
> >>> and
> > could
> >> be
> >>> probably be surface ground down to reach the .003"/.005" spec.
> >>> Question
> > is,
> >> do
> >>> I need to do this or is the extra protrusion ok?
> >>>
> >>> Second question, After the crank is ground I am thinking I need to
> >>> remove
> >> the
> >>> cross drilling plugs so that I can clean the internals out
> >>> sufficiently.
> > It
> >>> looks like this has been attempted sometime in the past as a couple
> >>> of the hex's are stripped out. Should I remove/replace these? I'm
> >>> thinking they
> >> will
> >>> be challenging based upon some being stripped already.
> >>>
> >>> Thanks,
> >>> _______________________________________________
> >>> [email-masked]
> >>>
> >>> http://www.fot-racing.com
> >>>
> >>> Donate: http://www.team.net/donate.html
> >>> Archive: http://www.team.net/archive
> >>> Forums: http://www.team.net/forums
> >>> Unsubscribe:
> >> http://autox.team.net/mailman/options/fot/[email-masked]
> >> _______________________________________________
> >> [email-masked]
> >>
> >> http://www.fot-racing.com
> >>
> >> Donate: http://www.team.net/donate.html
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe:
> > http://autox.team.net/mailman/options/fot/[email-masked]
> > _______________________________________________
> > [email-masked]
> >
> > http://www.fot-racing.com
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
> > _______________________________________________
> > [email-masked]
> >
> > http://www.fot-racing.com
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe:
> http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>

-- 
rob deanes
TR Racer
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]